apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - cnpg/externalsecret-backup-creds.yaml
  - cnpg/cluster.yaml
  - cnpg/databases.yaml
  - redis/redis.yaml
  - minio/minio.yaml
  - minio/ingress.yaml
  - qdrant/qdrant.yaml
